package com.yuchen.saas.park.service.iot.service.impl;

import com.yuchen.saas.park.service.iot.NetParkProductEnum;
import com.yuchen.saas.park.service.iot.service.IotDeviceMqttService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

/**
 * @author zhouhanwei
 * @create 2024/9/12 19:14
 */
@Service
@Slf4j
public class ElevatorMonitorDeviceServiceImpl implements IotDeviceMqttService {
    @Override
    public String type() {
        return NetParkProductEnum.ELEVATOR_MONITOR.getKey();
    }

    @Override
    public void receiveIotEvent(String json) {

    }
}
